.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.401452,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401452,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401452,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401457,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401457,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401457,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.414253,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.414253,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.414253,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.414257,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.414257,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.414257,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.414261,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.414261,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.414261,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.414277,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.414277,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.414277,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.279989px;}
._0{margin-left:-1.097816px;}
._2{width:1.270257px;}
._3{width:299.021746px;}
.fc3{color:rgb(0,0,128);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,101);}
.fs8{font-size:23.231031px;}
.fsa{font-size:23.488311px;}
.fs3{font-size:32.152307px;}
.fsb{font-size:35.992306px;}
.fs9{font-size:39.570224px;}
.fs6{font-size:39.830384px;}
.fs7{font-size:39.839984px;}
.fs5{font-size:47.990381px;}
.fs4{font-size:56.148778px;}
.fs1{font-size:68.159973px;}
.fs2{font-size:87.823165px;}
.fs0{font-size:107.999957px;}
.y34{bottom:-11.183699px;}
.y3e{bottom:2.313711px;}
.y40{bottom:2.313715px;}
.y65{bottom:3.276934px;}
.y56{bottom:3.469691px;}
.y59{bottom:3.469698px;}
.y36{bottom:3.470531px;}
.y38{bottom:3.470538px;}
.y3b{bottom:3.470544px;}
.y42{bottom:3.855410px;}
.y11{bottom:4.433547px;}
.y16{bottom:4.433556px;}
.y1b{bottom:4.433565px;}
.y20{bottom:4.433574px;}
.y25{bottom:4.433583px;}
.y2a{bottom:4.433591px;}
.y13{bottom:4.626354px;}
.y18{bottom:4.626363px;}
.y1d{bottom:4.626371px;}
.y22{bottom:4.626380px;}
.y27{bottom:4.626389px;}
.y32{bottom:4.626444px;}
.y46{bottom:4.626452px;}
.y4c{bottom:4.626500px;}
.y4f{bottom:4.626509px;}
.y52{bottom:4.626518px;}
.y5c{bottom:4.626547px;}
.y5f{bottom:4.626556px;}
.y62{bottom:4.626564px;}
.y5{bottom:7.711174px;}
.y3{bottom:8.482370px;}
.y0{bottom:25.707563px;}
.y44{bottom:61.441372px;}
.y3f{bottom:72.045702px;}
.y3d{bottom:82.650072px;}
.y3c{bottom:84.963783px;}
.y3a{bottom:100.388291px;}
.y39{bottom:103.858834px;}
.y37{bottom:115.812829px;}
.y35{bottom:131.237366px;}
.y6c{bottom:134.707898px;}
.y43{bottom:185.030111px;}
.y41{bottom:199.491332px;}
.y64{bottom:340.047433px;}
.y63{bottom:363.376258px;}
.y61{bottom:380.922458px;}
.y60{bottom:385.549022px;}
.y5e{bottom:403.095231px;}
.y5d{bottom:407.721786px;}
.y5b{bottom:425.268004px;}
.y5a{bottom:429.894551px;}
.y58{bottom:448.019197px;}
.y57{bottom:451.488895px;}
.y55{bottom:464.600575px;}
.y54{bottom:468.070267px;}
.y53{bottom:484.844445px;}
.y51{bottom:498.148945px;}
.y50{bottom:502.775463px;}
.y4e{bottom:520.321718px;}
.y4d{bottom:524.948227px;}
.y4b{bottom:542.494491px;}
.y4a{bottom:547.120991px;}
.y49{bottom:570.257789px;}
.y6d{bottom:596.672299px;}
.y48{bottom:618.845063px;}
.y47{bottom:643.138701px;}
.y45{bottom:660.877819px;}
.y33{bottom:676.687970px;}
.y31{bottom:682.857786px;}
.y30{bottom:711.392253px;}
.y2f{bottom:730.865724px;}
.y2e{bottom:756.509008px;}
.y2c{bottom:779.067386px;}
.y2d{bottom:779.452999px;}
.y29{bottom:796.806559px;}
.y28{bottom:801.240150px;}
.y2b{bottom:801.625763px;}
.y24{bottom:818.979332px;}
.y26{bottom:819.172138px;}
.y23{bottom:823.412914px;}
.y6b{bottom:823.798528px;}
.y1f{bottom:841.152105px;}
.y21{bottom:841.344912px;}
.y1e{bottom:845.585679px;}
.y6a{bottom:845.971292px;}
.y1a{bottom:863.324878px;}
.y1c{bottom:863.517685px;}
.y19{bottom:867.758443px;}
.y69{bottom:868.144056px;}
.y15{bottom:885.497651px;}
.y17{bottom:885.690458px;}
.y14{bottom:889.931207px;}
.y68{bottom:890.316820px;}
.y10{bottom:907.670424px;}
.y12{bottom:907.863231px;}
.yf{bottom:912.103971px;}
.y67{bottom:912.489585px;}
.ye{bottom:934.662349px;}
.yd{bottom:954.135820px;}
.yc{bottom:978.236651px;}
.yb{bottom:994.625216px;}
.ya{bottom:1016.797980px;}
.y9{bottom:1038.970744px;}
.y8{bottom:1061.721928px;}
.y7{bottom:1087.172405px;}
.y6{bottom:1111.273236px;}
.y4{bottom:1123.035533px;}
.y66{bottom:1130.746707px;}
.y2{bottom:1199.965416px;}
.y1{bottom:1278.629405px;}
.he{height:6.169815px;}
.h12{height:10.604370px;}
.h16{height:15.810151px;}
.h19{height:16.388571px;}
.h1b{height:17.545412px;}
.hf{height:17.738218px;}
.h13{height:18.123832px;}
.h1a{height:20.823126px;}
.h11{height:21.465472px;}
.h15{height:21.703199px;}
.hc{height:21.787160px;}
.hd{height:21.979966px;}
.h7{height:29.708732px;}
.h18{height:33.256890px;}
.h14{height:36.562887px;}
.ha{height:36.803275px;}
.h10{height:37.967505px;}
.h3{height:38.561345px;}
.h5{height:39.910992px;}
.h9{height:44.343112px;}
.h17{height:45.734833px;}
.hb{height:46.070766px;}
.h4{height:49.622324px;}
.h8{height:53.902826px;}
.h6{height:84.310238px;}
.h2{height:105.731958px;}
.h1{height:1301.445378px;}
.h0{height:1352.860504px;}
.w17{width:3.277714px;}
.w12{width:7.519462px;}
.we{width:8.483496px;}
.w7{width:9.061916px;}
.w3{width:10.025950px;}
.w26{width:13.303664px;}
.w18{width:18.316639px;}
.w19{width:23.136807px;}
.w27{width:41.453445px;}
.wa{width:47.816067px;}
.w10{width:63.047798px;}
.w1d{width:69.988840px;}
.w15{width:80.207597px;}
.w4{width:82.521277px;}
.w16{width:83.678118px;}
.wf{width:119.925782px;}
.w11{width:120.118588px;}
.w1{width:132.265412px;}
.w24{width:136.507160px;}
.w25{width:140.941714px;}
.w14{width:162.343261px;}
.w2{width:166.199395px;}
.w22{width:177.382185px;}
.w21{width:182.973580px;}
.w23{width:208.231261px;}
.w1b{width:212.858622px;}
.w13{width:241.394017px;}
.w8{width:267.037311px;}
.wc{width:269.929412px;}
.wb{width:277.448874px;}
.w1f{width:288.053244px;}
.w6{width:300.778487px;}
.w9{width:363.055059px;}
.w1c{width:363.247866px;}
.w20{width:366.332773px;}
.wd{width:372.309782px;}
.w5{width:385.227832px;}
.w1a{width:415.691294px;}
.w1e{width:448.275630px;}
.w0{width:956.000000px;}
.x2b{left:-385.227869px;}
.x33{left:-372.117017px;}
.x2e{left:-363.055105px;}
.x31{left:-277.448954px;}
.x32{left:-269.929495px;}
.x2c{left:-267.037395px;}
.x1e{left:-166.199520px;}
.x1d{left:-132.265550px;}
.x35{left:-119.925925px;}
.x20{left:-82.521435px;}
.x39{left:-63.047964px;}
.x2f{left:-47.623433px;}
.x0{left:0.000000px;}
.x10{left:48.008855px;}
.x4{left:92.739997px;}
.x14{left:102.187522px;}
.x13{left:105.658084px;}
.xd{left:114.912807px;}
.x15{left:146.340244px;}
.x5{left:168.898689px;}
.x7{left:176.610958px;}
.x11{left:200.518992px;}
.x1{left:201.868558px;}
.x12{left:208.038454px;}
.xc{left:210.930555px;}
.x8{left:221.342118px;}
.x9{left:241.201210px;}
.xe{left:250.455833px;}
.xa{left:267.422924px;}
.x16{left:283.811496px;}
.x19{left:298.464687px;}
.x3{left:311.768471px;}
.x17{left:328.156911px;}
.x2{left:345.702454px;}
.x18{left:358.042084px;}
.x1b{left:371.345748px;}
.xb{left:393.325714px;}
.x6{left:395.446588px;}
.x1a{left:414.920067px;}
.xf{left:430.151798px;}
.x1c{left:477.967866px;}
.x23{left:481.245387px;}
.x3c{left:491.078526px;}
.x29{left:496.091499px;}
.x2a{left:501.104472px;}
.x3d{left:519.421103px;}
.x24{left:529.061435px;}
.x34{left:543.521934px;}
.x30{left:547.956487px;}
.x21{left:557.982432px;}
.x22{left:561.645759px;}
.x3a{left:614.474779px;}
.x3b{left:618.909332px;}
.x25{left:625.271952px;}
.x1f{left:640.118063px;}
.x37{left:655.349788px;}
.x36{left:660.941181px;}
.x26{left:678.293779px;}
.x38{left:686.198852px;}
.x2d{left:690.826211px;}
.x27{left:781.252528px;}
.x28{left:860.688866px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.381581pt;}
._0{margin-left:-0.911019pt;}
._2{width:1.054118pt;}
._3{width:248.142174pt;}
.fs8{font-size:19.278191pt;}
.fsa{font-size:19.491694pt;}
.fs3{font-size:26.681482pt;}
.fsb{font-size:29.868092pt;}
.fs9{font-size:32.837215pt;}
.fs6{font-size:33.053108pt;}
.fs7{font-size:33.061075pt;}
.fs5{font-size:39.824654pt;}
.fs4{font-size:46.594871pt;}
.fs1{font-size:56.562320pt;}
.fs2{font-size:72.879753pt;}
.fs0{font-size:89.623395pt;}
.y34{bottom:-9.280754pt;}
.y3e{bottom:1.920025pt;}
.y40{bottom:1.920029pt;}
.y65{bottom:2.719353pt;}
.y56{bottom:2.879311pt;}
.y59{bottom:2.879317pt;}
.y36{bottom:2.880009pt;}
.y38{bottom:2.880014pt;}
.y3b{bottom:2.880019pt;}
.y42{bottom:3.199399pt;}
.y11{bottom:3.679164pt;}
.y16{bottom:3.679171pt;}
.y1b{bottom:3.679179pt;}
.y20{bottom:3.679186pt;}
.y25{bottom:3.679193pt;}
.y2a{bottom:3.679201pt;}
.y13{bottom:3.839164pt;}
.y18{bottom:3.839171pt;}
.y1d{bottom:3.839178pt;}
.y22{bottom:3.839186pt;}
.y27{bottom:3.839193pt;}
.y32{bottom:3.839238pt;}
.y46{bottom:3.839246pt;}
.y4c{bottom:3.839285pt;}
.y4f{bottom:3.839292pt;}
.y52{bottom:3.839300pt;}
.y5c{bottom:3.839324pt;}
.y5f{bottom:3.839331pt;}
.y62{bottom:3.839339pt;}
.y5{bottom:6.399091pt;}
.y3{bottom:7.039066pt;}
.y0{bottom:21.333333pt;}
.y44{bottom:50.986913pt;}
.y3f{bottom:59.786880pt;}
.y3d{bottom:68.586880pt;}
.y3c{bottom:70.506905pt;}
.y3a{bottom:83.306880pt;}
.y39{bottom:86.186899pt;}
.y37{bottom:96.106880pt;}
.y35{bottom:108.906880pt;}
.y6c{bottom:111.786889pt;}
.y43{bottom:153.546605pt;}
.y41{bottom:165.547200pt;}
.y64{bottom:282.187200pt;}
.y63{bottom:301.546546pt;}
.y61{bottom:316.107200pt;}
.y60{bottom:319.946539pt;}
.y5e{bottom:334.507200pt;}
.y5d{bottom:338.346531pt;}
.y5b{bottom:352.907200pt;}
.y5a{bottom:356.746524pt;}
.y58{bottom:371.787200pt;}
.y57{bottom:374.666517pt;}
.y55{bottom:385.547200pt;}
.y54{bottom:388.426511pt;}
.y53{bottom:402.346506pt;}
.y51{bottom:413.387200pt;}
.y50{bottom:417.226500pt;}
.y4e{bottom:431.787200pt;}
.y4d{bottom:435.626492pt;}
.y4b{bottom:450.187200pt;}
.y4a{bottom:454.026485pt;}
.y49{bottom:473.226477pt;}
.y6d{bottom:495.146469pt;}
.y48{bottom:513.546461pt;}
.y47{bottom:533.706453pt;}
.y45{bottom:548.427200pt;}
.y33{bottom:561.547200pt;}
.y31{bottom:566.667200pt;}
.y30{bottom:590.346431pt;}
.y2f{bottom:606.506424pt;}
.y2e{bottom:627.786416pt;}
.y2c{bottom:646.506408pt;}
.y2d{bottom:646.826408pt;}
.y29{bottom:661.227200pt;}
.y28{bottom:664.906401pt;}
.y2b{bottom:665.226401pt;}
.y24{bottom:679.627200pt;}
.y26{bottom:679.787200pt;}
.y23{bottom:683.306393pt;}
.y6b{bottom:683.626393pt;}
.y1f{bottom:698.027200pt;}
.y21{bottom:698.187200pt;}
.y1e{bottom:701.706386pt;}
.y6a{bottom:702.026386pt;}
.y1a{bottom:716.427200pt;}
.y1c{bottom:716.587200pt;}
.y19{bottom:720.106379pt;}
.y69{bottom:720.426378pt;}
.y15{bottom:734.827200pt;}
.y17{bottom:734.987200pt;}
.y14{bottom:738.506371pt;}
.y68{bottom:738.826371pt;}
.y10{bottom:753.227200pt;}
.y12{bottom:753.387200pt;}
.yf{bottom:756.906364pt;}
.y67{bottom:757.226364pt;}
.ye{bottom:775.626356pt;}
.yd{bottom:791.786350pt;}
.yc{bottom:811.786342pt;}
.yb{bottom:825.386337pt;}
.ya{bottom:843.786329pt;}
.y9{bottom:862.186322pt;}
.y8{bottom:881.066314pt;}
.y7{bottom:902.186306pt;}
.y6{bottom:922.186298pt;}
.y4{bottom:931.947200pt;}
.y66{bottom:938.346291pt;}
.y2{bottom:995.787200pt;}
.y1{bottom:1061.066242pt;}
.he{height:5.120000pt;}
.h12{height:8.800000pt;}
.h16{height:13.120000pt;}
.h19{height:13.600000pt;}
.h1b{height:14.560000pt;}
.hf{height:14.720000pt;}
.h13{height:15.040000pt;}
.h1a{height:17.280000pt;}
.h11{height:17.813049pt;}
.h15{height:18.010326pt;}
.hc{height:18.080000pt;}
.hd{height:18.240000pt;}
.h7{height:24.653690pt;}
.h18{height:27.598117pt;}
.h14{height:30.341587pt;}
.ha{height:30.541072pt;}
.h10{height:31.507204pt;}
.h3{height:32.000000pt;}
.h5{height:33.120000pt;}
.h9{height:36.797980pt;}
.h17{height:37.952895pt;}
.hb{height:38.231667pt;}
.h4{height:41.178916pt;}
.h8{height:44.731076pt;}
.h6{height:69.964563pt;}
.h2{height:87.741304pt;}
.h1{height:1080.000000pt;}
.h0{height:1122.666667pt;}
.w17{width:2.720000pt;}
.w12{width:6.240000pt;}
.we{width:7.040000pt;}
.w7{width:7.520000pt;}
.w3{width:8.320000pt;}
.w26{width:11.040000pt;}
.w18{width:15.200000pt;}
.w19{width:19.200000pt;}
.w27{width:34.400000pt;}
.wa{width:39.680000pt;}
.w10{width:52.320000pt;}
.w1d{width:58.080000pt;}
.w15{width:66.560000pt;}
.w4{width:68.480000pt;}
.w16{width:69.440000pt;}
.wf{width:99.520000pt;}
.w11{width:99.680000pt;}
.w1{width:109.760000pt;}
.w24{width:113.280000pt;}
.w25{width:116.960000pt;}
.w14{width:134.720000pt;}
.w2{width:137.920000pt;}
.w22{width:147.200000pt;}
.w21{width:151.840000pt;}
.w23{width:172.800000pt;}
.w1b{width:176.640000pt;}
.w13{width:200.320000pt;}
.w8{width:221.600000pt;}
.wc{width:224.000000pt;}
.wb{width:230.240000pt;}
.w1f{width:239.040000pt;}
.w6{width:249.600000pt;}
.w9{width:301.280000pt;}
.w1c{width:301.440000pt;}
.w20{width:304.000000pt;}
.wd{width:308.960000pt;}
.w5{width:319.680000pt;}
.w1a{width:344.960000pt;}
.w1e{width:372.000000pt;}
.w0{width:793.333333pt;}
.x2b{left:-319.680031pt;}
.x33{left:-308.800035pt;}
.x2e{left:-301.280038pt;}
.x31{left:-230.240067pt;}
.x32{left:-224.000069pt;}
.x2c{left:-221.600070pt;}
.x1e{left:-137.920103pt;}
.x1d{left:-109.760115pt;}
.x35{left:-99.520119pt;}
.x20{left:-68.480131pt;}
.x39{left:-52.320138pt;}
.x2f{left:-39.520143pt;}
.x0{left:0.000000pt;}
.x10{left:39.839984pt;}
.x4{left:76.959969pt;}
.x14{left:84.799966pt;}
.x13{left:87.680000pt;}
.xd{left:95.360000pt;}
.x15{left:121.439951pt;}
.x5{left:140.160000pt;}
.x7{left:146.560000pt;}
.x11{left:166.400000pt;}
.x1{left:167.519933pt;}
.x12{left:172.640000pt;}
.xc{left:175.040000pt;}
.x8{left:183.680000pt;}
.x9{left:200.160000pt;}
.xe{left:207.839917pt;}
.xa{left:221.920000pt;}
.x16{left:235.520000pt;}
.x19{left:247.679901pt;}
.x3{left:258.720000pt;}
.x17{left:272.319891pt;}
.x2{left:286.880000pt;}
.x18{left:297.120000pt;}
.x1b{left:308.160000pt;}
.xb{left:326.400000pt;}
.x6{left:328.160000pt;}
.x1a{left:344.320000pt;}
.xf{left:356.960000pt;}
.x1c{left:396.640000pt;}
.x23{left:399.359840pt;}
.x3c{left:407.519837pt;}
.x29{left:411.679835pt;}
.x2a{left:415.839834pt;}
.x3d{left:431.039828pt;}
.x24{left:439.039824pt;}
.x34{left:451.039820pt;}
.x30{left:454.719818pt;}
.x21{left:463.039815pt;}
.x22{left:466.079814pt;}
.x3a{left:509.919796pt;}
.x3b{left:513.599795pt;}
.x25{left:518.879792pt;}
.x1f{left:531.199788pt;}
.x37{left:543.839782pt;}
.x36{left:548.479781pt;}
.x26{left:562.879775pt;}
.x38{left:569.439772pt;}
.x2d{left:573.279771pt;}
.x27{left:648.319741pt;}
.x28{left:714.239714pt;}
}
